<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__smp__remote__oob__req__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_smp_remote_oob_req_t</compoundname>
    <includes local="no">wiced_bt_dev.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__smp__remote__oob__req__t_1a72b36acc71bffd8a7ab6f81a1ab8d716" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__bt__types_1gacf9a377aceca799be625c0dfe554902e">wiced_bt_device_address_t</ref></type>
        <definition>wiced_bt_device_address_t wiced_bt_smp_remote_oob_req_t::bd_addr</definition>
        <argsstring />
        <name>bd_addr</name>
        <briefdescription>
<para>peer address </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="454" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="454" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>data type for BTM_SMP_REMOTE_OOB_DATA_REQUEST_EVT </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="455" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="452" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="453" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__smp__remote__oob__req__t_1a72b36acc71bffd8a7ab6f81a1ab8d716" virt="non-virtual"><scope>wiced_bt_smp_remote_oob_req_t</scope><name>bd_addr</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>